

/* Add a custom font Helvetica-Neue-LT-Std  */



@font-face {
    font-family: 'Helvetica-Neue-LT-Std35';
    src: url('../fonts/Helvetica-Neue-LT-Std35.woff2');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Helvetica-Neue-LT-Std45';
    src: url('../fonts/Helvetica-Neue-LT-Std45.woff2');
    font-weight: normal;
    font-style: normal;
} 



@font-face {
    font-family: 'Helvetica-Neue-LT-Std47';
    src: url('../fonts/Helvetica-Neue-LT-Std47.woff2');
    font-weight: normal;
    font-style: normal;
} 

@font-face {
    font-family: 'Helvetica-Neue-LT-Std67';
    src: url('../fonts/Helvetica-Neue-LT-Std67.woff2');
    font-weight: normal;
    font-style: normal;
} 





@font-face {
    font-family: 'Helvetica-Neue-LT-Std95';
    src: url('../fonts/Helvetica-Neue-LT-Std95.woff2');
    font-weight: normal;
    font-style: normal;
}




/* Assign new font to all pages */

.header-top .links > li > * {
    font-family: 'Helvetica-Neue-LT-Std47'!important;
    letter-spacing: 0.5px !important;
}

.breadcrumbs strong {
    font-weight: 400;
    letter-spacing: 0.5px !important;
    font-weight: bold !important;
    
}


.nav-regular li.level0>a>span {
    display: inline-block;
    white-space: nowrap;
    letter-spacing: 0.5px !important;
}

.header-primary .dropdown-block .dropdown-heading, .header-primary .links > li > * {
    font-family: 'Helvetica-Neue-LT-Std67' !important; }


.header-container .item-left {
   
    letter-spacing: 0.5px !important;
    font-family: 'Helvetica-Neue-LT-Std47'!important;
}




.header-primary .links > li > * {
    font-family: 'Helvetica-Neue-LT-Std67'!important;
    letter-spacing:1px !important;
   
}

.vertnav-trigger, .nav-regular .nav-item.level0 > a, .nav-holder .dropdown-block .dropdown-heading {
    font-family: 'Helvetica-Neue-LT-Std67' !important;
    letter-spacing:1px !important;
    text-transform: uppercase;
}

.nav-regular .nav-submenu--mega > .nav-item > a {
    font-family: 'Helvetica-Neue-LT-Std67';
    font-size: 16px;
    text-transform: uppercase;
}



.nav-regular .nav-item > a {
    font-family: 'Helvetica-Neue-LT-Std47' !important;
    
}

.nav-regular li.level0>a>span {
    color:#d6d1d1;
}

body {
    font-family: 'Helvetica-Neue-LT-Std47' !important;
    color: #4c4c4c !important;
    letter-spacing:1px !important;
}

a{
     color: #4c4c4c !important;
     letter-spacing:1px !important;
}

.product-info-main .page-title-wrapper .page-title {
    font-weight: bold !important;
    color: #191919!important;
    line-height: 34px !important;
    font-size: 28px !important;
    font-family: 'Helvetica-Neue-LT-Std45' !important;
    letter-spacing: normal;
    letter-spacing:1px !important;
}


.list-product-tags li {
    list-style-type: none !important;
    float: left !important;
    margin: 2px 2px !important;
    border: 1px solid #4c4c4c !important;
    padding: 5px !important;
    font-family: 'Helvetica-Neue-LT-Std45' !important;
    color: #4c4c4c !important;
    letter-spacing:1px !important;
}




.product-info-main .stock.available, .product-info-main .stock.unavailable {
  text-transform: uppercase !important;
    font-family: 'Helvetica-Neue-LT-Std45' !important;
    color: #4c4c4c !important;
    font-size: 14px !important;
    letter-spacing: .3px !important;
    line-height: 21px !important;
    font-weight: bolder !important;
    letter-spacing:1px !important;
}



.product-info-main .product-info-stock-sku>* {
    display: inline-block;
    font-family: 'Helvetica-Neue-LT-Std45' !important;
    color: #9b9b9b !important;
    font-size: 14px !important;
    letter-spacing: .3px !important;
    line-height: 21px !important;
    letter-spacing:1px !important;
}




.product-info-main .price-box .price-wrapper .price, .product-options-bottom .price-box .price-wrapper .price {
    margin-bottom: 20px !important;
    color: #191919 !important;
    font-size: 26px !important;
    line-height: 36px !important;
    font-family: 'Helvetica-Neue-LT-Std45' !important;
    letter-spacing:1px !important;
}


.product-item-name, .product.name a {
    
    font-family: 'Helvetica-Neue-LT-Std45' !important;
}

.products-list-ext .product-item-description>p {
    font-family: 'Helvetica-Neue-LT-Std45' !important;
}


.sideacco .nav-item.parent > a {
    font-family: 'Helvetica-Neue-LT-Std47'!important;
}

.filter-options-title{
    font-family: 'Helvetica-Neue-LT-Std47'!important;
}

.breadcrumbs > * {
    font-family: 'Helvetica-Neue-LT-Std47'!important;
}

.footer ul li {
    font-family: 'Helvetica-Neue-LT-Std47'!important;
}


 .box-tocart .action.tocart, .box-tocart .action.tocart, .bundle-options-container .box-tocart .action.tocart, .product-info-main .box-tocart .action.instant-purchase, .product-options-bottom .box-tocart .action.instant-purchase, .bundle-options-container .box-tocart .action.instant-purchase {
    background-color: #ee3423!important;
    border-color: #ee3423!important;
    color: #fff !important;
    font-family: 'Helvetica-Neue-LT-Std67' !important;
   }

.headings-font, .main-font, h1, h2, h3, h4, h5, .section-title, .filter .block-subtitle, .feature .heading, .uaccordion .heading, .block .block-title, #opc-login h3, .box-account .box-head h2, .order-items h2.table-caption, .order-items h2.sub-title, .order-items .order-comments h2, .product.data.items > .item.title > .switch, .footer .heading, #subscribe-form label, .caption .heading {
    font-family: 'Helvetica-Neue-LT-Std67' !important;
    }
    
    
    

